*, *::before, *::after {
    cursor: url('../img/cursor_0.png') 0 0, auto !important;
}

a, button, label, select,
[role="button"], [role="link"],
input[type="submit"], input[type="button"],
input[type="reset"], input[type="checkbox"],
input[type="radio"], .juici-dev {
    cursor: url('../img/cursor_1.png') 0 0, pointer !important;
}

a:active, button:active, label:active, select:active,
[role="button"]:active, [role="link"]:active,
input[type="submit"]:active, input[type="button"]:active,
input[type="reset"]:active, .juici-dev:active {
    cursor: url('../img/cursor_2.png') 0 0, pointer !important;
}

html.clicking *, html.clicking *::before, html.clicking *::after {
    cursor: url('../img/cursor_2.png') 0 0, pointer !important;
}